﻿.abottom{ font-size: 13px; font-family: ariel;}  
#handsubject li{ padding:   10px; margin-left: 5px; list-style-type: none; float: left; background-color: gray; display: block; }
#handsubject li:hover{ background-color: black; color: white;}
#handsubject li:hover a{color: white;}
 body {  
        background-color: #f7dabf;
               
}
 #totalright { width: 40%; height:660px; float: right; background-color: transparent; position:fixed; top:0px; right: 0px; }

#all{ 
    width: 50%;
    background-color: transparent;
   display:none;
    
     /*margin:0px auto; */
      position: absolute;
      top: 0px;
     right: 25%;
     left: 25%;
    
}
#thebody { background-color:white; 
 /*background-image: url('image/background9.jpg');*/
            
}
#head { margin:0px; padding:0px; }
#rightside { width: 100px;  float:right; background-color: rgb(255, 240, 197);
              border-color:transparent;direction:rtl;
 border-width: 0px; }
#newmenu { width: 760px; background-image: url(image/head.jpg) ; }
#menu{ width: 760px;  background-color: transparent;
 }
#bottom {  width: 760px;  background-color:rgb(255, 240, 197);z-index:1;position: absolute; 
    color: rgb(251,130,9) ; text-align: center; word-spacing: 0px;
   letter-spacing: 1px;      
}
#bottom a{color: white;color: rgb(251,130,9);}
#bottom a:hover{ text-decoration: underline;}
#text_image { width: 630px; }
#rightside  a:hover{ color:silver;}
#rightside:hover{} 
#move {height:300px; width:100%;
 text-align:center; text-decoration:none; font-size: 20px; font-family:Tahoma, Geneva, sans-serif;
  border:3.5px solid transparent; }
#move img:hover{ border:3.5px solid black;   }
#move2 {height:300px; width:80%; 
 text-align:center; text-decoration:none; font-size: 20px; font-family:Tahoma, Geneva, sans-serif; }

.td1{ text-decoration: none; font-family: Arial; font-size: 17px; display: table-cell;
       background-color: hsla(0,0%,100%,0.2); text-align: center;height: 30px;width: 20px;
   
}
.td1:hover{ background-color: hsla(0,0%,100%,0.4); cursor: pointer; }
a { text-decoration:none; color: black;}
.div1 {width: 90px; padding:10px;background-color:rgb(255, 240, 197); ;color: black; 
font-size:13px; font-family:"Arial Black", Gadget, sans-serif;
border-top-style: ridge;border-top-width: 5px; border-top-color: rgb(251,130,9);
border-right-style: ridge;border-right-width: 5px; border-right-color: rgb(251,130,9);
border-left-style: ridge;border-left-width: 5px; border-left-color: rgb(251,130,9);
text-align:center;}
.divbottom {width: 90px; padding:10px; background-color: rgb(255,153,0) /*#E9E9E9 */; color: black; 
font-size:13px; font-family:"Arial Black", Gadget, sans-serif;
border-bottom-style: ridge;border-bottom-width: 5px; border-bottom-color: rgb(251,130,9);
border-top-style: ridge;border-top-width: 5px; border-top-color: rgb(251,130,9);
border-right-style: ridge;border-right-width: 5px; border-right-color: rgb(251,130,9);
border-left-style: ridge;border-left-width: 5px; border-left-color: rgb(251,130,9);
text-align:center;}
.divbottom:hover { width:100px; border-width:0px;background-color: rgb(250,107,12)}
.div1:hover {
    background-color: #f7dabf;
    width: 100px;
    border-width: 0px;
}
#content_iframe{ width: 630px ;  height:100%; background-color:transparent; border-width:0px;
 border-color: transparent; overflow: hidden; z-index:2; 
font-family: 'times new roman';
font-size: x-large;
 }
 #content_defult {font-family: Arial, Helvetica, sans-serif; font-size:12px; direction:rtl; }
#typeofs li{ padding: 7px;  list-style-type: circle; font-size: 20px; margin: 5px;  }
#typeofs li:hover{background-color: rgb(248,186,92);}
#encyclopedia {width:760px;height:500px;text-align:center; background-size: cover;background-image: url(image/background9.jpg)}
#block1,#block3,#block4,#block5,#block6,#block7,#block9 {width:760px; height:600px; white;display: none;
  text-align: center;}#block3,#block2{width:760px; height:1300px; white;display: none;text-align: center;}
#block8{width:760px; height:900px; white;display: none; text-align: center;}
#goback{ display: block; border-radius: 360px; -webkit-border-radius: 360px; -moz-border-radius: 360px; padding: 10px;
          background-color: blue;  font-size: 30px; width: 60px; font-family: 'Comic Sans MS';  position: absolute; top: 230px;
          right: 222px;
}
#goback:hover{ background-color: #64e3f0; cursor: pointer;}
#hidden_list{display:none; }
.td1:hover #hidden_list{display: block; height: 0px;width: 20px; z-index: 5; position: relative; top: 35px; right: 15px; padding: 0px; margin: 0px; }

#marquee img{border: 3px solid gray;border: 3px solid hsla(0,0%,80%,0.4);}
#marquee img:hover{border: 3px solid silver;}
#yad1{font-size:14px;padding:0px; margin:0px;font-weight: 9px; font-family: Arial;}

#thisisthelastmenu{  height: 63px; background-image: url('image/menuulimage.jpg');

                      margin: 0px; padding: 0px; list-style-type: none;}
#thisisthelastmenu li ul li a,#thisisthelastmenu li a{ text-decoration: none; color: black; z-index: 19;}
#thisisthelastmenu li{ float: right;  width: 110px; height: 39px; padding-top: 22.5px; padding-bottom: 0.5px;
                        background-color: hsla(0,0%,100%,0.2); text-align: center;  }
#head{
	/*for explorer*/ border: 0px solid gray;
}


#lasthidden li{clear: right; background-color: #f7ad6f;
               border:  2px groove  #ff953b;  
                  padding-top: 10px; 
padding-bottom: 10px; height: 20px;margin-right:30px; 

}
#lasthidden{display: none;list-style-type: none;}
#thisisthelastmenu li:hover #lasthidden{ display: block;
z-index: 20;  position:relative; left:  31px; top: 10px }
#thisisthelastmenu li:hover{ background-color:hsla(0,0%,100%,0.4); cursor: pointer; }
#lasthidden li:hover{
                     background-color: #ff953b; border:  2px groove  #fca0a0;  
}
#morelasthidden {display: none;list-style-type: none;}
#morelasthidden li{
                        clear: right; background-color: #f7ad6f;
                                   border:  2px groove  #ff953b;  
                                      padding-top: 10px; 
                    padding-bottom: 10px; height: 20px;margin-right:30px; background-color: #f4907e;
                     border: 2px solid #a55feb; color: white; border:  2px groove  #fca0a0;
                    background-color: #f7ad6f;border:  2px groove  #ff953b; 
                    }
#morelasthidden li:hover{cursor: pointer; 
                         background-color: #fca0a0; border: 2px solid #a55feb; color: white;border:  2px groove  #fca0a0;
                          background-color: #ff953b;border:  2px groove  #fca0a0; 
}
#lasthidden li:hover #morelasthidden{display: block;
z-index: 20;  position:relative; left:  -82px; top: -32px; 
}

h1,h2,h3{
	color:#881034;
	font-family:Times New Roman;
	font-weight: normal;
}

p{
	font-size:24px;
	font-family:Times New Roman;
}


a{
color:#881034;
}

